PyDL:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- pydl v0.7.0 »
- SDSS Utilities (`pydl.pydlutils`) »
- munu_to_radec

# munu_to_radec

`pydl.pydlutils.coord.``munu_to_radec`(munu, icrs_frame)

  Convert from SDSS great circle coordinates to equatorial coordinates.

  Parameters:

  munu : `SDSSMuNu`

  > SDSS great circle coordinates (mu, nu).

  Returns:

  `ICRS`

  > Equatorial coordinates (RA, Dec).